.header .primary {
    text-align: center;
}
.header .primary ul {
    position:relative;
    display: inline-block;
    margin: 0;
    padding: 0;

}

.header .primary {
    border-bottom: 4px solid #001f5f;
}

.SideAds img {
    border:none;
/*    width: 275px;
    height: 350px;
    height: auto;*/
    width:100%!important;
    max-height:100%!important;
    max-width:100%!important;
    margin: 0 auto;
}

.SideAds .carousel-inner > .item > img {
    margin: 0 auto;
}

.popularCourse .popSolidLine {
    border-bottom: 2px solid #E6E8EC;
    margin-top: 10px;
    margin-bottom: 15px;
    font-weight: bold;
    min-height: 1px;
}

.popularCourse img {
    border: 0;
    max-width: 100%;
}

#myCarousel {
    display: inline-block;
    width:100%;
    margin-bottom: 20px;    
}

.carousel {
    height: auto;
    /* position: absolute; */
}    
.carousel-caption {
    bottom : 0px;
    width: 100%;
    left: 0px;
    text-align: left;
    display:none;
}

.carousel .carousel-control {  
    visibility: hidden;
    top: 280px;
}
.carousel:hover .carousel-control { visibility: visible; }

.carousel-control {
    margin-left: 25px;
    margin-right: 20px;
}

.carousel-control {
    position: absolute;
    top: 40%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 30px;
    font-weight: 100;
    line-height: 30px;
    color: #FFF;
    text-align: center;
    background: #222 none repeat scroll 0% 0%;
    border: 3px solid #FFF;
    border-radius: 23px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    text-align:center;
    text-decoration: none;
}

#myCarousel a, #myCarousel a:hover{
    padding: 2px 6px;
    color: #fff;
    text-decoration: none;
    border-bottom : 0;
}

a.carousel-control:hover {
    color: #fff !Important;
    text-decoration: none;
    outline: none;
}

.carousel-inner > .item > img {
  width: 100%;
  border:none;
  height: 560px;
}

.carousel-caption h1{
    font-size: 20px;
    color: white;
    line-height: 0px;
   margin: 0 0 0px 0; 
   border: none;
   padding: 0;
}

.carousel-inner {
  width: 100%;
  height: 600px;
  border: 5px solid #fff;
}

#carousel-ad .carousel-inner {
  height: 100%;
}

#myCarousel .content {
    width: 100%!Important;
}

#myCarousel .indicator-bg{
    display:none;
    position: absolute;
    z-index: 1;
    right:0px;
    width:100%;
    height:30px;
    background: rgba(0, 0, 0, 0.75);
}    

#myCarousel .container-menu{
    z-index: 2;
    width: 90%;
    height: 80%;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}    

#myCarousel .cont-menu-ul{
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0;
    margin: 0;
}    

#myCarousel .cont-menu-li {
    color: #FFF;
    position: relative;
    overflow: hidden;
    float: left;
    display: inline-block;
    min-height: 200px;
    max-width: 300px;
    list-style: outside none none;
    border-radius: 10px;
    padding:10px;
}


#myCarousel .cont-menu-li:hover {
    opacity:1;
    filter: alpha(opacity=10);
    box-shadow:0 0 0 4px #e26c09 inset;
    transition:all 0.2s ease-out;
    border-radius: 10px;
}

#myCarousel .cont-icon-menu-link {
    background-position: center;
    opacity: 0.7;
    filter: alpha(opacity=70);
    display:block;
    height:100%;
    width:100%;
}    

#myCarousel .cont-menu-li h3.cont-menu-title{
    color:#000;
    text-transform:uppercase;
    position:relative;
    background: #FFF none repeat scroll 0% 0%;
    border: medium none;
    font-size: 20px;
    line-height: 40px;
    margin-bottom: 10px;
    width: 100%;
    border-radius: 10px;
    text-align: center;    
    margin-bottom:10px;
    font-weight:400;
    font-family: Calibri,Helvetica, Arial, sans-serif;
    opacity: 1;
    padding: 6px 20px;
}
#myCarousel .cont-menu-li h3.cont-menu-title:hover{
    font-weight:900;
}

#memberloginform {
/*    border: 1px solid #e26c09;*/
    padding: 0;
    max-width: 100%;
    width: 350px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-right: 10px;        
}

#FinderForm, #SearchTheWorldForm {
    border: 1px solid #e26c09;
    padding: 5px;
    margin-bottom:30px;
    max-width: 300px;
        
}

#memberloginform #CustomLoginForm_LoginForm, #FinderForm #Form_Form, #SearchTheWorldForm #Form_Form {
    width:100%;
}

#quickSearch #Form_SearchForm {
    width:50%;
    position:relative;
}

#quickSearch #Form_SearchForm div.field {
  margin: 30px 23px 15px;
}

#quickSearch #Form_SearchForm #Form_SearchForm_keywords.text {
    width: 100%;
    height: 35px;
    font-size: 98%;
    background-color: #FFF;
    border: 2px solid #FF8C00;
    display: block;
}

#quickSearch #Form_SearchForm div.Actions {
    position: absolute;
    top:0;
    right:0;
    padding:0; margin:0;
}

#quickSearch #Form_SearchForm input#Form_SearchForm_action_search {
    background: transparent url("/themes/course-theme/images/searchgo.png") no-repeat scroll 0% 0%;
    width: 80px;
    height: 80px;
}

#memberloginform #CustomLoginForm_LoginForm #Email,
#memberloginform #CustomLoginForm_LoginForm #Password,
#memberloginform #CustomLoginForm_LoginForm .Actions {
    margin:0;
}

#memberloginform #CustomLoginForm_LoginForm #Email label, 
#memberloginform #CustomLoginForm_LoginForm #Password label {
    display: inline-block;
    width: 30%;
    font-weight: normal;
}
#memberloginform #CustomLoginForm_LoginForm #Email .middleColumn, 
#memberloginform #CustomLoginForm_LoginForm #Password .middleColumn {
    display: inline-block;
    width: 40%;
}
#memberloginform #CustomLoginForm_LoginForm #Remember {
    display:none;
}

#memberloginform input[type="submit"] {
    background: #022160;
    float:right;
    padding: 3px 15px;
}    

#Form_Form input:required, #Form_Form textarea:required, #Form_Form select:required, 
#Form_sendEnquiry input:required, #Form_sendEnquiry textarea:required,
#Form_IndividualForm input:required, #Form_IndividualForm textarea:required, #Form_IndividualForm select:required, 
#Form_BusinessForm input:required, #Form_BusinessForm textarea:required {
    box-shadow:none;
}

#memberloginform #CustomLoginForm_LoginForm input:required {
    box-shadow:none;
    min-width: 90px;
    max-width: 90px;
    height: 25px;
    float:right;
}

#FinderForm #Form_Form  input[type="submit"] {
    background: #E26C09 none repeat scroll 0% 0%;
    color: #FFF;
    display: inline-block;
    border-radius: 4px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    border: medium none;
    font-size: 25px;
    margin-right: 10px;
    text-transform: initial;
    width: 100%;
}

#FinderForm #Form_Form .Actions {
    text-align:center;
    font-size:18px;
}

.contentData .btnLearnMore {
    bottom: 0px;
    background: #E26C09 none repeat scroll 0% 0%;
    color: #FFF;
    display: inline-block;
    padding: 8px 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    border: medium none;
    font-size: 15px;
    border-radius: 5px;
}

.contentData .row-data {
    border-bottom: 1px solid #dedede;
    margin-top: 10px;
}

.contentData .pageanationContainer {
    text-align:right;
}
.contentData .pageanationContainer a, .contentData .pageanationContainer span.pagination-current {
    line-height: 25px;
    border: 1px solid;
    padding: 2px;
}

#Form_Form input[type="submit"], #Form_IndividualForm input[type="submit"], #Form_BusinessForm input[type="submit"], #Form_Form .resetformaction {
  background: #e26c09;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  padding: 15px 70px;
  margin-top: 30px;
  margin-bottom: 10px;
  letter-spacing: 1px;
  border: none;
  font-size: 15px;
  margin-right: 10px;
  text-transform: initial;
}

#SearchTheWorldForm #Form_Form input[type="submit"] {
    padding: 15px 30px;
}

#SearchTheWorldForm #Form_Form .resetformaction {
    padding: 15px 30px;
  background: #888;
}

#Form_Form input[type="submit"]:hover, #Form_IndividualForm input[type="submit"]:hover, #Form_BusinessForm input[type="submit"]:hover {
  background: #e57c23;
  color: #fff;
}

#Form_Form_action_deleteCourse, #Form_Form_action_deleteTender {
    background: red !Important;
}

#Form_BusinessForm span {
    color: tomato;
}

#forMobileMenu {
    display:none;
    text-align:center;
    margin: 0 auto;
    width:100%;    
}

#forMobileMenu nav.primaryMobile {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 160px;
}

#formobile-myaccount {
    display:none;
}
#side-myaccountnav {
    display:block;
    position: absolute;
    top: 0;
    right: 0;    
}

#top-socialmedia {
    display: block;
    position: absolute;
    top: 15px;
    left: 0;
    
}

.content-container img {
    background: none;
}

.socialmedia {
    float: right;
    margin-top: 13px;
}

#carousel-ad {
    height: 300px;
    max-height: 100%;
}

#homepage-static-ad {
    height: 280px;
    max-height: 100%;
    background: none;
    border:0;
    margin: 0 auto;
    text-align: center;    
}



#homepage-static-ad img {
    max-width: 100%;
    max-height: 100%;
    background: none;
    border: 5px solid #fff;
}

form .singlerow {
    display: table;
}

form .singlerow .field, form .singlerow .CompositeField {
    float: left;
    margin: 10px 10px 15px 0;
}

form .filed-req:before {
    content: '*';
    color: red;
    font-size: 14px;
    font-weight: bold;
}

div[id*=Form_IndividualForm_DB], div[id*=Form_BusinessForm_DB], div[id*=Form_Form_DB] {
    display: inline-table;
}

div.birthdatefield>div.CompositeField {
    margin: 0px 0 15px;
}

@media only screen and (max-width: 640px) { 
    #myCarousel .cont-menu-li {
        float: none;
        max-width:none;
    }    
    
    .content-container .side-ads {
        padding-right: 0 !important;
    }
    
   #FinderForm {
        margin: 0 auto;
    }            
    
    .ui-dialog {
        max-width:80%;
    }    
}    

@media only screen and (width: 768px) { 
    #side-myaccountnav {
        padding-left: 26px;
    }    
    #FinderForm {
        margin: 0 auto;
    }    
}    

@media only screen and (width: 800px) { 
    #side-myaccountnav {
        padding-left: 26px;
    }    
    #FinderForm {
        margin: 0 auto;
    }        
}    

@media only screen and (width: 1024px) { 
    .row-fluid .span4 {
        width: 30%;
        margin: 10px;
    }
}    



